{
  "_id": "cordova-plugin-fullscreen@1.3.0",
  "_rev": "15-404f4eb341db86c3bd6de7416a393e57",
  "name": "cordova-plugin-fullscreen",
  "description": "Plugin for Cordova (or PhoneGap) 3.0+ to enable true full screen on Android devices using lean and immersive modes",
  "dist-tags": {
    "latest": "1.3.0"
  },
  "versions": [
    "1.0.2",
    "1.0.3",
    "1.0.5",
    "1.0.7",
    "1.0.8",
    "1.1.0",
    "1.2.0",
    "1.3.0"
  ],
  "maintainers": [
    "mesmotronic <npm.support@mesmotronic.com>"
  ],
  "time": {
    "modified": "2020-08-31T22:06:38.142Z",
    "created": "2015-11-02T08:29:54.385Z",
    "1.0.2": "2015-11-02T08:29:54.385Z",
    "1.0.3": "2015-11-17T19:01:11.476Z",
    "1.0.4": "2015-12-02T16:14:57.499Z",
    "1.0.5": "2015-12-02T16:32:36.807Z",
    "1.0.6": "2015-12-02T17:02:12.174Z",
    "1.0.7": "2015-12-02T17:56:05.938Z",
    "1.0.8": "2015-12-29T12:10:47.343Z",
    "1.1.0": "2016-03-02T09:20:49.737Z",
    "1.2.0": "2017-08-11T19:48:02.582Z",
    "1.3.0": "2020-08-31T22:06:35.327Z"
  },
  "homepage": "https://github.com/mesmotronic/cordova-fullscreen-plugin#readme",
  "keywords": [
    "cordova",
    "android",
    "fullscreen",
    "lean",
    "immersive",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mesmotronic/cordova-fullscreen-plugin.git"
  },
  "author": "Neil Rackett",
  "bugs": {
    "url": "https://github.com/mesmotronic/cordova-fullscreen-plugin/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "users": {
    "mesmotronic": true,
    "netbuffer": true,
    "klombomb": true
  },
  "_etag": "W/\"a5cb67d6c96af4d757ea5f09bfa72b1f\"",
  "_lastModified": "Mon, 31 Aug 2020 22:06:39 GMT",
  "version": "1.3.0",
  "cordova": {
    "id": "cordova-plugin-fullscreen",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "942a9592e5ffd23b588661bfbaed708d0b56f1ca",
  "_nodeVersion": "10.16.0",
  "_npmVersion": "6.13.6",
  "dist": {
    "integrity": "sha512-K0SQMUyemQrezNlnfyHXQd8BgpwR3TS/fx456GueRCUdro5QG6tCzDDVBCVEGeKroDhXWmabAlhvO3gPoqw/tg==",
    "shasum": "25739db841d22106ddcd26a7de2829385c7f3382",
    "tarball": "https://registry.npmjs.org/cordova-plugin-fullscreen/-/cordova-plugin-fullscreen-1.3.0.tgz",
    "fileCount": 10,
    "unpackedSize": 34457,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfTXRrCRA9TVsSAnZWagAAkawP/3tqmPSNMAbChRGCStBr\nc8Odr8/HVZKjM9J7b3MfUja/NArx6Taaiita82WHkxKn1urd7vh/2jtG+DYV\n6l9ydR170UW4/LFmuznAvnwypwPg0b+Vd9ga4HzoBUXkL26UL1Xc00SfsIcR\nN2tU1sNZ/EMmlRlVmqFVCvedo/cJl+5G9c644CXmiHa/7FWdsw5OdITaLTE0\n1+lrTTEysHtaVHg6znz8j5ngiPr1NfcPltScH0bv+bSuxEPR9oaQs8IvPT5M\nbI3ItBarziIAoLLP+Fhh6kDu186kL6/JVeBxCj5IRc54DRMm3EUZxi4XTG0P\nHiZKRmmnUMXGVU/itemPAFtYa1tb9bl0/VqhqbvWzFXYFGjqDf7CJB+6Yrci\nOGKlA2XaUX+YpMYjbCy+s7DY7d1QBsmnA/2xfncqOmISvrVkVdP63K3JzRPQ\ng5FaNF+Txb8DItiooZ7mwj3gQdO1e2Rt7auDiXg0JGl8kC4xF2Mp2qep7ZPf\nOJh4s4aHtmK4Roeb50YPnqT5IPzPXAOh6JndZ7oBrcVIiHnrxnTx3hrvOj8V\nXPJ8iKzXRV0HmlkRFUAYleaUjZMfaM+MAMd6TlEJiXwLttRem3NlE5vqiYHw\neFEc//Xi5fGXsKiNPZscs4hndAro/mVaj9fsGnHCJXhLc8d7pnwcU8o3TGya\nY7ZF\r\n=gCT7\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "mesmotronic <npm.support@mesmotronic.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-fullscreen_1.3.0_1598911595198_0.8945174677727292"
  },
  "_hasShrinkwrap": false
}
